Learning Flutter on my own and haven't gotten very far. Using VS Code and trying to build a DOB widget with the DateTimePickerFormField. I've got the datetime_picker_formfield library (1.0.0) in my .packages folder. I've imported it into my app file. But I'm getting "Undefined class" error on my DateTimePickerFormField call and the library is identified as an "unused import." I've tried reloading the windows and restarting VS code.


Solution 1: Hasan Alsahlawi

I am not sure what you've done so far, it would be helpful if you posted more information. For the time being, you can follow installation/usage guide posted by their developer

https://pub.dev/packages/datetime_picker_formfield